@import url("../Action/style.css");



/*



Theme Name: 	Prorider Child



Theme URI: 		http://prorider.co.nz/



Author: 		Swapnil Patel



Author URI: http://thinkmarketing.co.nz



Description:  Complete Prorider



Version: 		1.1



Template:   Action



License: GNU General Public License v2 or later



License URI: http://www.gnu.org/licenses/gpl-2.0.html



Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready



Text Domain: ioa



*/



.ajax-cart {

 display:none!important;

}



.gfield_label {



color : #ff5000 !important;



border: 1px solid #ff5000;



}



.my1 {



background-color : #ff5000 !important;



border: 1px solid #ff5000;



}



.custom-footer-layout .half-layout .footer-wrap {



    width: 90%;



    padding-right: 1.5%;



    padding-left: 1.5%;



    float: left;



}







div.ioa-tabbed-layout {



    padding: 0;



    text-align: center;



    position: relative;



}







div.pricing-table ul.pricing-row {



    margin: 0;



    padding: 10px;



}







div.mason_item {



    /* width: 25%; */



    overflow: hidden;



    background: #4c4f58;



    color: white;



}







.header-cons-area > div {



    background: transparent!important;



}


	




#main_bar {



    border-bottom-color: #ffffff;



    border-bottom-color: rgba(255,255,255,1.00);



    border-bottom-width: 1px;



    border-bottom-style: none!important;



}







#top_bar {



    border-bottom-color: #ffffff;



    border-bottom-color: rgba(255,255,255,1.00);



    border-bottom-width: 1px;



    border-bottom-style: none!important;



}







div.image-frame h2.text-title {



    color: inherit;



    margin-left: 30px;



    margin-right: 30px;



    font-size: 35px;



    margin-top: 0;



    margin-top: 15px;



    margin-bottom: 0;



}







.has-sidebar .two_third {



    width: auto!important;



}







.trainer-sidebar {



display:none;



}



h5.text-subtitle {



    font-size: 16px;



    font-weight: 500;



    font-style: normal;



    text-transform: none!important;



    letter-spacing: 0px;



    line-height: 1.8;



}



h5 {



text-transform: none! important;



line-height: 150% !important;



}



.video-bg-inner {



top: -80px;



}







/* Testimonial plugin Custom CSS Start */







.testimonials-slidelist h4{



color:#ffffff !important;



}







.testimonials-text em:before {



display:none;



}







.testimonials-text em:after{



display:none;



}







.testimonials-slidelist button.slick-prev, .testimonials-slidelist button.slick-prev:hover, .testimonials-slidelist button.slick-prev:focus {



background:none !important;



}







.testimonials-slidelist button.slick-next, .testimonials-slidelist button.slick-next:hover, .testimonials-slidelist button.slick-next:focus {



background:none !important;



}







div.gform_wrapper .datepicker {



    width: 36.75em!important;



    height:3em;



}



.gform_wrapper .gform_page_footer .button.gform_previous_button {



     margin-bottom: 0.0em!important;



}







.gform_wrapper .gform_page_footer .button.gform_button button {



     margin-bottom: 0.0em!important;



     color: #fff!important;



    font-weight: bold!important;



    text-transform: uppercase!important;



    font-size: 18px!important;



    text-align: center!important;



    border-radius: 4px!important;



    background: #f4662f!important;



    cursor: pointer!important;



    background-color: rgba(255,80,0,1.00)!important;



    padding: 10px!important;



    border: 2px outset buttonface!important;







}







.gform_wrapper .gfield_date_dropdown_day, .gform_wrapper .gfield_date_dropdown_month, .gform_wrapper .gfield_date_dropdown_year {



    margin-left: 0.12em!important;

    display: -moz-inline-stack !important;

}



.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {



    /* margin-left: 3.063em; */



    margin-right: 3.12em!important;



}











.h3Bold {



    font-size: 18px;



    font-weight: 600;



    font-style: normal;



    text-transform: none!important;



    letter-spacing: -1px;



    line-height: 1.3;



}







    .google-maps {



        /* position: relative; */



       padding-bottom: 30%;



        height: 0;



        overflow: hidden;



    }



    .google-maps iframe {



        position: absolute;



        top: 0;



        left: 0;



        width: 100% !important;



        height: 100% !important;



    }



.step .form-control select {

    height: 41px !important;

}



.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {

    font-size: 16px!important;

    font-weight: 800;

    color: #000000;

}



.footer-wrap ul {

    margin: 0;

    padding: 0;

    word-break: normal!important;
	
}


.footer-wrap div.testimonials-wrapper ul.rad-testimonials-list li div.content
	
	{

    background: none;

    padding: 1px!important;

    margin-bottom: 0;
}


.layout_element{

    margin: 0px 0px 60px 0!important;

}

body {
    font-size: 16px!important;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 1.5;
}
	

h1 { margin: 0px 0px 15px 0px; padding: 0; font-size: 42px; color: #222222; line-height: 1.2em; text-transform: none!important;}



h2 { margin: 0px 0px 15px 0px; padding: 0; font-size: 36px; color: #222222; line-height: 1.2em;text-transform: none!important; }



h3 { margin: 0px 0px 15px 0px; padding: 0; font-size: 32px; color: #222222; line-height: 1.2em;text-transform: none!important; }



h4 { margin: 0px 0px 15px 0px; padding: 0; font-size: 28px; color: #222222; line-height: 1.2em;text-transform: none!important; }



h5 { margin: 0px 0px 15px 0px; padding: 0; font-size: 24px; color: #222222; line-height: 1.2em;text-transform: none!important; }



h6 { margin: 0px 0px 15px 0px; padding: 0; font-size: 18px; color: #222222; line-height: 1.2em;text-transform: none!important; }


/* hide category */
.product_meta {
  display: none;
}

	
	